
TARO_APP_API = 'https://www.jdt168.com'

TARO_APP_WS = 'wss://www.jdt168.com/dice/home'

TARO_APP_HOME = 'https://www.wanzhuanyongcheng.cn/app/game'

# 大转盘
TARO_APP_TURNTABLE_WS = 'wss://turntable.jdt168.com/turntable/home'

TARO_APP_TURNTABLE_API = 'https://turntable.jdt168.com/turntable'

# 澳拾
TARO_APP_AOSHI_API = 'https://australia.jdt168.com'